<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data>
        <menuitem id="menu_logistics_routes_list"
                  name="Routes"
                  parent="menu_logistics_root"
                  action="action_logistics_route"
                  sequence="40"/>
    </data>
</odoo>
